# Deckbuilder Documentation

Welcome to the documentation for Deckbuilder, a powerful tool for creating PowerPoint presentations from markdown and JSON.

## Overview

Deckbuilder is a suite of tools designed to streamline the process of creating professional-looking presentations. It consists of three main components:

*   **Deckbuilder Library**: A Python library for programmatically creating presentations.
*   **PlaceKitten Library**: A library for generating placeholder images.
*   **MCP Server**: A server for content optimization and layout recommendations.

This documentation provides a comprehensive guide to using each of these components.

## Table of Contents

*   [Deckbuilder Library](./deckbuilder.md)
*   [PlaceKitten Library](./placekitten.md)
*   [MCP Server](./mcp_server.md)
*   [Command-Line Interface (CLI)](./cli.md)
