# MCP Server

The MCP Server is a tool for content optimization and layout recommendations. It provides a simple and intuitive API for analyzing and optimizing content for presentations.

## `main.py`

The `main.py` file is the main entry point for the MCP Server. It starts the server and loads the other modules.

## `content_analysis.py`

The `content_analysis.py` file contains the content analysis functionality. It provides methods for analyzing the content of a presentation and extracting key information.

## `content_optimization.py`

The `content_optimization.py` file contains the content optimization functionality. It provides methods for optimizing the content of a presentation for better readability and visual appeal.

## `layout_recommendations.py`

The `layout_recommendations.py` file contains the layout recommendation functionality. It provides methods for recommending layouts for a presentation based on its content.

## `tools.py`

The `tools.py` file contains various tools for the MCP Server, such as tools for working with images and text.
